Package Details: octoprint-devel-git 1.1.2.r793.g106b21f-1

Git Clone URL: https://aur.archlinux.org/octoprint-devel-git.git (read-only)
Package Base: octoprint-devel-git
Description: OctoPrint provides a responsive web interface for controlling a 3D printer (RepRap, Ultimaker, ...)
Upstream URL: https://github.com/foosel/OctoPrint
Licenses: GPL
Conflicts: octoprint
Provides: octoprint
Submitter: ad1217
Maintainer: ad1217
Last Packager: ad1217
Votes: 0
Popularity: 0.000000
First Submitted: 2015-06-04 16:56
Last Updated: 2015-06-08 13:02

Latest Comments

EndlessEden commented on 2018-12-30 14:58

Missing following depends(partial list):

python2-frozendict python2-monotonic python2-emoji python2-wrapt python2-dateutil python2-websocket-client (v0.53) python2-scandir python2-future python2-chainmap python2-feedparser python2-awesome-slugify python2-psutil python2-sarge (Version 0.1.5.post0, is the only one supported.) python2-markdown (v3.0) python2-flask-assets python2-flask-login (v0.2.11) python2-tornado (v4.5.3) python2-jinja2 (v2.8.1)

escentrix commented on 2015-08-09 15:49

@ad1217: Thanks again! I appreciate your support and time on this project!

ad1217 commented on 2015-08-08 19:04

@escentrix: Hello again. There have been some changes in the repo, making a patch that I had obsolete. There have also been some changes to dependencies, so that it depends on very specific versions. I'll try to fix those up soon.

escentrix commented on 2015-08-07 13:44

I am having trouble building this on ARMV6 and x86_64 Arch. prepare() throws the following error:

==> Starting prepare()...
patching file src/octoprint/plugins/pluginmanager/__init__.py
Hunk #1 FAILED at 339.
1 out of 1 hunk FAILED -- saving rejects to file src/octoprint/plugins/pluginmanager/__init__.py.rej
==> ERROR: A failure occurred in prepare().